Subject: Re: coolview+less: search dying
From: [email-masked] (Geoffrey Noer)

27 Sep 1997 23:21:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

Chris Faylor wrote:
[...]
> I don't know if Cygnus plans to replace the regex functions with
> something GPL'ed for B19

Actually, we need Berkeley-licensed or public domain code so we still
retain control of the licensing of cygwin.dll (we need to be able to
issue it under a commercial license as well as the GPL).

I expect I will replace the regex and glob code with equivalent pieces
from NetBSD (probably).  This will happen fairly soon.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".